Hello there! We are conducting a survey to better understand the user experience in making a first edit. If you have ever made an edit on Gamepedia, please fill out the survey. Thank you!

Mods/The Aether/1.10 compatibility

From Minecraft Wiki
Jump to: navigation, search

Note this is a stub. Please expand on this. The mod has its own wiki and is much more updated. https://aether.gildedgames.com/

The Aether: 1.10 Compatibility

Using the Aether II launcher, you can launch a version of the Aether II that runs on 1.10.2. Note that this does not work on Aether I. However, it is an indev version and is very glitchy. Aether1.PNG The Aether 1.10.2 Option on the launcher. Also it says it is an indev.

Glitches

There are many glitches in this version. Corrupted world saves are common. Also many mobs may have a missing texture/model.